id: dashlane-phish

info:
  name: dashlane phishing Detection
  author: rxerium
  severity: info
  description: |
    A dashlane phishing website was detected
  reference:
    - https://dashlane.com
  metadata:
    max-request: 1
  tags: phishing,dashlane,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'Dashlane Password Manager'
          - 'Dashlane Password Manager safeguards businesses &amp; people with easy-to-use, powerful features. Protect &amp; manage passwords and passkeys in one secure solution.'
        condition: and

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"dashlane.com")'
# digest: 4a0a00473045022100fe778e9e4bd721173b9da846ed0629c4c5ad35de86a72d41c45fe3d046b8fc0c02206df808e05a813321a632ce95b3f72a4b6d0263b9947cf02103cae83bab354e26:922c64590222798bb761d5b6d8e72950